package com.crm.manager.dao.mapper;

import com.crm.rely.backend.core.entity.user.info.UserEntrySearchEntity;
import com.crm.rely.backend.core.pojo.table.UserEntryTable;

import java.util.List;

public interface UserEntryMapper {

    Integer countList(UserEntrySearchEntity entity);

    List<UserEntryTable> pageList(UserEntrySearchEntity entity);
    
}
